## NAME

v.out.dlg - Converts binary GRASS vector data to DLG-3 Optional vector data format.
(GRASS Vector Data Export Program)

## SYNOPSIS

v.out.dlg
v.out.dlg help
v.out.dlg input=name output=name

## DESCRIPTION

The GRASS program v.out.dlg allows the user to convert GRASS vector data to DLG-3 Optional format, for export to other systems. The user can run the program non-interactively by specifying all program arguments on the command line, in the form:

  v.out.dlg input=name output=name

### Parameters:

input=name
  Name of the binary GRASS vector data file to be converted to DLG-3 format.
output=name
  Name to be assigned to the DLG-3 Optional format output file created.

If the user does not give the names of an input and output file on the command line, the program will prompt the user to enter these names.

## NOTES

The v.out.dlg program requires that the input vector map layer have full topological information associated with it. This means that the GRASS program v.support should have been the last program to have effected any changes upon the vector map layer before it is run through v.out.dlg. If this is not the case, v.out.dlg will terminate with a message that v.support needs to be run. The output from v.out.dlg will be placed in $LOCATION/dlg.

## SEE ALSO

v.import, v.in.ascii, v.in.dlg, v.support

## AUTHOR

David Gerdes, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:35 $